Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1256051 - Review Request: ghc-sandi - Data encoding library
Summary: Review Request: ghc-sandi - Data encoding library
Keywords:
Status: CLOSED DUPLICATE of bug 1487896
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1176888
TreeView+ depends on / blocked
 
Reported: 2015-08-23 16:43 UTC by Ben Boeckel
Modified: 2017-09-03 03:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-03 03:58:26 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2015-08-23 16:43:31 UTC
Review Request: ghc-sandi - XXX

Spec URL: http://benboeckel.net/packaging/ghc-sandi/ghc-sandi.spec
SRPM URL: http://benboeckel.net/packaging/ghc-sandi/ghc-sandi-0.3.5-1.fc24.src.rpm
Description:
Reasonably fast data encoding library.

Fedora Account System Username: mathstuf

Comment 1 Ben Boeckel 2015-08-23 16:47:58 UTC
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=10798205

Comment 2 Ben Boeckel 2015-08-23 20:17:57 UTC
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/

Comment 3 Elliott Sales de Andrade 2016-04-18 00:39:43 UTC
Spec URL is 404'ing.

Comment 4 Ben Boeckel 2016-04-23 16:04:21 UTC
My host moved; files weren't re-extracted. Updated and reuploaded.

Spec URL: http://benboeckel.net/packaging/ghc-sandi/ghc-sandi.spec
SRPM URL: http://benboeckel.net/packaging/ghc-sandi/ghc-sandi-0.3.6-1.fc25.src.rpm

Comment 5 Elliott Sales de Andrade 2017-08-11 06:20:08 UTC
Spec is 404 again.

Comment 6 Elliott Sales de Andrade 2017-08-24 02:53:39 UTC
Spec is also for an outdated version.

Comment 7 Elliott Sales de Andrade 2017-09-03 03:58:26 UTC
Closing in favour of new request.

*** This bug has been marked as a duplicate of bug 1487896 ***


Note You need to log in before you can comment on or make changes to this bug.